.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-image-1 {
  width: 364px;
  height: 244px;
  margin: 60px auto 0 138px;
}

.u-section-1 .u-image-2 {
  width: 424px;
  height: 246px;
  margin: -232px 146px 60px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-image-2 {
    margin-right: 116px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 228px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 197px;
    margin-top: -216px;
    margin-right: 0;
  }
}